@media only screen 
and (max-width : 1000px) {
	#content-home
	{
		width:450px;
		height:216px;
		background: url(../../content/img/shared/header-m.png);
		background-repeat: no-repeat;
		position:relative;
		overflow:hidden;
	}
}


@media only screen 
and (min-width : 1001px) {
	#content-home
	{
		width:1024px;
		height:216px;
		background: url(../../content/img/shared/header.jpg);
		position:relative;
		overflow:hidden;
	}
}

#main
{
	height:1000px;
	width:100%;
	background: url('../../content/img/home/bg-portfolio.jpg') repeat-x;
}

body
{
	margin:auto;
	background: url('../../content/img/shared/bg-tile.jpg');
		
}


